﻿@charset "utf-8";
/* CSS Document */
.banner{position: relative;}
.banner .swiper-slide{position: relative;overflow: hidden;}
.banner .swiper-slide figure{padding-bottom: 32%;}
.banner .swiper-pagination{bottom: 10px; color: #FFF;}
.banner .swiper-pagination-bullet{width: 10px;height: 10px;margin: 0 5px !important;background: #FFF;}
.banner .swiper-pagination .swiper-pagination-bullet-active{background: #FFF;}

.con{position: relative;overflow: hidden;}
.dyip{display: flex;justify-content: space-between;align-items:flex-start;background: #F5F5F5 url(../images/pic33.png) repeat;flex-wrap: wrap;}
.dyip .left{width: 40%;position: relative;z-index: 1;color: #FFF;}
.dyip .left span{font-size: .09rem;}
.dyip .left figure{padding-bottom: 120%;}
.dyip .left .txt{padding: .1rem 0 .1rem .2rem;line-height: 1.6;}
.dyip .left .txt p{margin-top: .2rem;}
.dyip .left:after{content: "";display: block;position: absolute;left: .1rem;top: .1rem;right: -.1rem;background: #a5885a;height: 100%;z-index: -1;}
.dyip .right{width: 54%;height:5rem;overflow-y: scroll;box-sizing:border-box;padding-right:.1rem;}
.dyip .right .txt{margin-bottom: .2rem;}
.dyip .right .txt h2{font-weight: bold;font-size: .1rem;}
.dyip .right .txt p{color: #a5885a;font-size: .09rem;margin-top: .07rem;}

.derp{text-align: center;border-top: 1px solid #a5885a;}
.derp ul{margin-left: -2%;display: flex;margin-top: .2rem;flex-wrap: wrap;}
.derp li{width: 31.333%;background: #F5F5F5;position: relative;margin-left: 2%;text-align: left;margin-bottom: 2%;}
.derp li figure{padding-bottom: 65%;}
.derp li:hover figure img{transform: scale(1.1);}
.derp li .txt{padding: .1rem;}
.derp li h2{line-height: 1.6;font-weight: bold;font-size: .09rem;}
.derp li p{font-size: .08rem;margin-top: .05rem;line-height: 1.4;color: #666;}
.derp li a:hover{text-decoration: none;}
.derp li .moreer{display: inline-block;margin-top: .2rem;color: #a5885a;padding: .02rem .05rem;border: 1px solid #a5885a;font-size: .08rem;}
.derp .more{display: inline-block;background: #a5885a;}
.derp .more a{color: #FFF;padding: .05rem .15rem;display: block;}
.derp .more a:hover{text-decoration: none;}

.banner_pic figure{padding-bottom: 20%;}

.list_box .title{text-align: center;}
.list_box .subnav{margin-top: .1rem;}
.list_box .subnav h2{padding: .05rem 0;font-size: .08rem;}
.list_box .subnav ul{display: flex;margin-left: -1%;padding-bottom: .1rem;flex-wrap: wrap;}
.list_box .subnav li{margin-left: 1%;font-size: .08rem;}
.list_box .subnav li a{display: block;padding: .01rem .04rem;border: 1px solid #333;}
.list_box .subnav li a:hover{text-decoration: none;border: 1px solid #a5885a;}
.list_box .subnav li a.current{background: #a5885a;color: #FFF;border: 1px solid #a5885a;}

.list li{position: relative;text-align: left;border-bottom: 1px solid #EEE;}
.list li .pic{width: 20%;position: relative;}
.list li .pic p{position: absolute;left: 0;bottom: 0;background: #a5885a;color: #FFF;padding: .01rem .02rem;}
.list li figure{padding-bottom: 65%;}
.list li:hover figure img{transform: scale(1.1);}
.list li .txt{padding: .1rem;width: 80%;box-sizing: border-box;}
.list li h2{line-height: 1.6;font-weight: bold;font-size: .09rem;}
.list li p{font-size: .08rem;margin-top: .05rem;line-height: 1.4;color: #666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.list li a{display: flex;align-items: center;transition: all .3s;padding: 1% 0;}
.list li a:hover{text-decoration: none;background: #FFF;box-shadow: 0 0 .1rem rgba(0, 0, 0, .1);}
.list li .moreer{display: inline-block;margin-top: .1rem;color: #a5885a;padding: .01rem .03rem;border: 1px solid #a5885a;font-size: .08rem;}

.list_pic ul{display:flex;margin-left:-2%;flex-wrap:wrap;}
.list_pic li{width:48%;margin-left:2%;margin-bottom:2%;}
.list_pic li figure{padding-bottom: 65%;}

.shiwusuo{line-height: 1.6;display: flex;justify-content: space-between;flex-wrap: wrap;}
.shiwusuo .pic{width: 45%;}
.shiwusuo .pic li{margin-top:.1rem;}
.shiwusuo .pic li figure{padding-bottom:65%;}
.shiwusuo video{width: 100%;}
.shiwusuo .txt{width: 50%;}
.shiwusuo p{padding-bottom: .1rem;text-indent: 2em;}

.tuandui .titleer{font-size: .18rem;padding: .3rem 0 .1rem 0;}
.tuandui ul{display: flex;flex-wrap: wrap;margin-left: -2%;margin-bottom: -2%;}
.tuandui li{width: 31.333%;margin-left: 2%;background: #e3e3e3;box-sizing: border-box;padding: .1rem;margin-bottom: 2%;}
.tuandui li .pic{width: 30%;}
.tuandui li .pic img{width: 100%;}
.tuandui li .txt{width: 65%;}
.tuandui li .txt h2{padding-bottom: .1rem;font-weight: bold;}
.tuandui li .txt p{color: #a5885a;font-size: .08rem;}
.tuandui li .txt .more{margin-top: .1rem;color: #333;font-size: .08rem;display: flex;align-items: center;justify-content: right;}
.tuandui li .txt .more i{font-size: .08rem;display: flex;border: 1px solid #333;border-radius: 100%;width: .1rem;height: .1rem;align-items: center;justify-content: center;margin-left: .05rem;}
.tuandui li a{display: flex;justify-content: space-between;border-bottom: 1px solid #333;}
.tuandui li a:hover{text-decoration: none;}

.tuandui_pic{padding: .5rem 15% 0 15%;background: #24282b;display: flex;justify-content: space-between;align-items: center;}
.tuandui_pic .left{width: 50%;color: #FFF;}
.tuandui_pic .left h2{font-size: .16rem;padding-bottom: .1rem;}
.tuandui_pic .left .txt{color: #a5885a;padding-top: .2rem;}
.tuandui_pic .left .txtyi{color: #a5885a;padding-top: .2rem;line-height: 1.6;}
.tuandui_pic .left .txtyi a{color: #a5885a;}
.tuandui_pic .pic{width: 30%;}
.tuandui_pic .pic img{width: 100%;}

.tuandui_con{display: flex;justify-content: space-between;flex-wrap: wrap;}
.tuandui_left{width: 70%;}
.tuandui_left .tuandui_dyip{padding-bottom: .2rem;}
.tuandui_left .title{font-size: .16rem;}
.tuandui_left .txt{line-height: 1.6;margin-top: .1rem;}
.tuandui_left .txt p{padding-bottom: .1rem;}
.tuandui_right{width: 27%;}
.tuandui_right .zyly{padding-bottom: .2rem;}
.tuandui_right .title{font-size: .16rem;border-bottom: 1px solid #CCC;padding-bottom: .1rem;}
.tuandui_right ul{padding-top: .1rem;}
.tuandui_right li{padding: .05rem 0;}
.tuandui_right li a{color: #a5885a;}
.tuandui_right li a:hover{text-decoration: none;}

.lingyu .title_er{font-size: .14rem;padding-bottom: .1rem;}
.lingyu ul{display: flex;flex-wrap: wrap;margin-left: -1%;}
.lingyu li{width: 24%;border: 1px solid #DDD;margin-left: 1%;box-sizing: border-box;margin-bottom: 1%;}
.lingyu li a{display: block;padding: .05rem;}
.lingyu li a:hover{text-decoration: none;}

.lingyu_dyip{line-height: 1.6;}
.lingyu_dyip strong{font-size: .14rem;}
.lingyu_dyip p{padding-top: .1rem;}

.lingyu_derp{margin-top: .3rem;}
.lingyu_derp .titleer{font-size: .18rem;}
.lingyu_derp ul{display: flex;flex-wrap: wrap;margin-left: -1%;margin-top: .1rem;}
.lingyu_derp li{width: 32.333%;border: 1px solid #DDD;margin-left: 1%;box-sizing: border-box;margin-bottom: 1%;}
.lingyu_derp li a{display: block;padding: .05rem;}
.lingyu_derp li a:hover{text-decoration: none;}

.fenye{margin-top: .2rem;}
.fenye ul{font-size: 0px;text-align: center;}
.fenye li{display: inline-block;font-size: .1rem;text-align: center;margin:0 .03rem;background: #F5F5F5;}
.fenye li a{display: block;width: .2rem;height: .2rem;line-height: .2rem;}
.fenye li a:hover{display: block;text-decoration: none;background: #a5885a;color: #FFF;}
.fenye li.current a{background: #a5885a;color: #FFF;}
.fenye li:first-child a:hover{background: #a5885a;color: #FFF;}
.fenye li:last-child a:hover{background: #a5885a;color: #FFF;}
.fenye li i{font-size: .1rem;}

.list_con{background: #FFF;}
.list_con .title h2{font-size: .18rem;}
.list_con .title p{margin-top: 10px;color: #666;}
.list_con .title p span{display: inline-block;margin-right: .1rem;font-size: .08rem;}
.list_con .txt{line-height: 1.6;margin-top: .2rem;border-top: 1px solid #CCC;padding: .2rem 0;}
.list_con .txt p{padding-bottom: .1rem;}
.list_con .txt strong{display: block;margin-bottom: .1rem;}
.list_con .txt img{max-width: 100%;}

.syt{display: flex;align-items: center;justify-content: space-between;border-top: 1px solid #DDD;padding-top: .1rem;flex-wrap: wrap;}
.syt li{padding: .05rem 0;font-size: .08rem;}
.syt li a:hover{text-decoration: none;}

.syt .fanhui{font-size: .08rem;}
.syt .fanhui a{background: #a5885a;color: #FFF;display: block;padding: .02rem .05rem;}
.syt .fanhui a:hover{text-decoration: none;}

.sheying{display: flex;margin-left: -2%;margin-top: .1rem;flex-wrap: wrap;}
.sheying ul{width: 23%;margin-left: 2%;text-align: center;}
.sheying li img{width: 100%;}
.sheying li p{padding: .05rem;}

.sheyingshi ul{display: flex;margin-left: -2%;margin-top: .1rem;flex-wrap: wrap;}
.sheyingshi li{width: 23%;margin-left: 2%;text-align: center;margin-bottom: 2%;}
.sheyingshi li figure{padding-bottom: 130%;}
.sheyingshi li p{padding: .05rem;}

.shiren{display: flex;justify-content: space-between;}
.shiren .left{width: 70%;}
.shiren .left ul{display: flex;margin-left: -2%;flex-wrap: wrap;}
.shiren .left li{margin-left: 2%;width: 31.333%;margin-bottom: 2%;background: #F5F5F5;}
.shiren .left li a{display: flex;justify-content: space-between;}
.shiren .left li a:hover{text-decoration: none;}
.shiren .left li .pic{width: 50%;}
.shiren .left li .pic figure{padding-bottom: 130%;}
.shiren .left li .txt{width: 46%;}
.shiren .left li .txt h2{color: #a5885a;padding: .05rem 0;}
.shiren .left li .txt p{color: #666;padding: .05rem 0;font-size: .08rem;}
.shiren .right{width: 25%;}
.shiren .right .lm{padding-bottom: .3rem;}
.shiren .right .lm .titleer{padding-bottom: .1rem;font-weight: bold;}
.shiren .right .lm .box{background: #F5F5F5;}
.shiren .right .lm .box a{display: flex;justify-content: space-between;}
.shiren .right .lm .box a:hover{text-decoration: none;}
.shiren .right .lm .box .pic{width: 50%;}
.shiren .right .lm .box .pic figure{padding-bottom: 130%;}
.shiren .right .lm .box .txt{width: 46%;}
.shiren .right .lm .box .txt h2{color: #a5885a;padding: .05rem 0;}
.shiren .right .lm .box .txt p{color: #666;padding: .05rem 0;font-size: .08rem;}

.shufa_zp{display: flex;margin-left: -2%;margin-top: .1rem;flex-wrap: wrap;}
.shufa_zp ul{width: 18%;margin-left: 2%;text-align: center;}
.shufa_zp li img{width: 100%;}
.shufa_zp li p{padding: .05rem;}